@charset "utf-8";
/* CSS Document */

body {
	background: #F8EFE1;
	}
	
#gnav{
	position: absolute;
	top: 0;
}


#wrapper {

	}
#footer {
	position:relative;
	clear: both;
	}

/*上のスライド↓*/
	
#outerContainer {
	height: 258px;
	background: url(../images/yudokoro/BGline.png) repeat-x bottom;
	z-index: 0;
	}
	
/*上のスライド↑*/



#maincontent {
	position: relative;
	float: left;
	width: 630px;
	padding-left: 50px;
	color: #000;
	line-height: 150%;
	font-size: 80%;
}

#menu_navi {
	width: 270px;
	float: left;
	margin: 100px 0 0 0;

	}

#menu_navi ul{
	width:260px;
	clear:both;
	display:block;
	padding:0 10px 0 0;
}
	
#menu_navi li {
	height: 90px;
	margin: 0 0 15px 7px;
	float: right;
	}
	

#contentsHead {
	padding-top: 15px;
	}
	
#contentsHead h2 {
	margin: 30px 0 25px 0;
	}
	
#contentsHead p {
	margin-bottom: 25px;
	}

#topicPath {
	color: #000;
	font-size: 10px;
	}
	
#itemList {
	
	}
	
#itemList>li {
	margin-bottom: 50px;
	}
	
#itemList>li h3 {
	margin: 17px auto auto 34px;
	}
	
#itemList>li p {
	font-size: 90%;
	line-height: 180%;
	color: #000000;
	}
	
.slide_wrap {
	width: 630px;
	height: 398px;
	margin-bottom: 15px;
	background: url(../images/yudokoro/theme/naviBG.png) no-repeat bottom;
	}
	
.toPagetop {
	margin:20px 0;
	clear: both;
	text-align: right;
	}
	
	
	
.item03_box{
	padding:0 0 50px 0;
}

.item03_box_left{
	width:360px;
	float:left;
}

.item03_box_right{
	width:250px;
	float:left;
	margin-left:18px;
	padding:30px 0 0 0;}

table#menu_table{
	color:#333;
	margin:30px 0;
}

table#menu_table th,table#menu_table td{
	border-bottom:1px solid #ccc;
}
table#menu_table th{
	text-align:left;
	padding:5px 0;
}
table#menu_table td{
	text-align:right;
}


.item04{
	padding:30px 0 0 0;
}

table#price_table{
	width:630px;
	margin:30px 0 50px 0;
	color:#333;
}
table#price_table th,table#price_table td{
	border-bottom:1px solid #ccc;
}
table#price_table th{
	text-align:left;
	padding:5px 0 0 30px;
}

table#price_table td{
	text-align:right;
	padding:5px 30px 0 0;
}
.text{
	color:#333;
}
.dummy{
	padding-bottom:200px;
}
	


/*サイトマップ↓*/

#mainnav_list {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	}

#mainnav_list li {
	height: 20px;
	width: 150px;
	margin-bottom: 15px;
	padding: 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;

	}

#mainnav_list li a {
	display: block;
	height: 20px;
	width: 150px;
	padding-top: 5px;
	color: #FFF;
	}
	
#mainnav_list li a:link,#mainnav_list li a:visited {
	text-decoration: none;
	background: #AD8B50;
	}
	
#mainnav_list li a:hover {
	display: block;
	color: #FFF;
	background: #544327;
	}
	
#subLink_list {
	float: right;
	height: 500px;
	margin-right: 250px;

	}
	
.subList {
	margin-bottom: 25px;
	}
	
.subList li {
	margin-bottom: 10px;
	list-style: circle;
	}
	
	
/*　料金　↓*/
	
#priceSec p {
	padding: 0 1em;
	}
	
#priceImg {
	margin-top: 25px;
	}
	
#family_h3 {
	margin-top: 30px;
	}
	
#family_tel {
	margin: 30px 0;
	}
	
#gmap{
	border:5px solid #000;
}
